.footer-help-module {
	margin: 5px 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-weight: 600;
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

.commercial .footer-help-module {
    color: #0f1525;
}

.footer-help-module a {
	color: #77c52e;
    text-decoration: none;
}

.footer-help-module a:hover {
	color: #5c9f1d;
}

.commercial .footer-help-module a {
    color: #ab9779;
}

.commercial .footer-help-module a:hover {
    color: #938167;
}